<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
<<<<<<<< HEAD:poms/jobs/process/test_0.1/.project
	<name>APEX_OMNICANAL_TEST_0.1</name>
========
	<name>APEX_OMNICANAL_TOKEN_0.1</name>
>>>>>>>> Souhayl:poms/jobs/process/apex/SI_APEX/token_0.1/.project
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.m2e.core.maven2Builder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>org.eclipse.m2e.core.maven2Nature</nature>
		<nature>org.talend.core.sourcesNature</nature>
	</natures>
</projectDescription>
